Package libldns-examples: Dependencies

provides:
libldns-examples = 1.6.17-alt1
requires:
libcrypto.so.10()(64bit) >= set:pkTNXLgBp5Bj8f7Zo651efXZ8vqbPnMJwYZo0ZivZf2Z7…
/lib64/ld-linux-x86-64.so.2
rpmlib(PayloadIsLzma)
libpcap.so.0.8()(64bit) >= set:khzkqZ6YFZi9ITarrJ
libldns = 1.6.17-alt1
libssl.so.10()(64bit) >= set:niwv0fpYK5t4lqq9y9wrpLXEQcx1Y3CzBwW8RZd0vdPuL…
Back to Top